<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/_35sdp"
    android:background="@android:color/transparent"
    android:orientation="horizontal"
    android:paddingStart="6dp"
    android:paddingTop="2dp"
    android:paddingEnd="6dp"
    android:paddingBottom="2dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:baselineAligned="false"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:background="@android:color/white"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/list_item_type"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:minHeight="@dimen/_35sdp"
                android:paddingStart="10dp"
                android:textSize="@dimen/txt9" />

            <View
                android:layout_width="1dp"
                android:layout_height="30dp"
                android:layout_gravity="center"
                android:background="#80333333"
                android:gravity="center|start"
                android:minHeight="30dp"
                android:paddingTop="10dp"
                android:paddingBottom="10dp" />

            <TextView
                android:id="@+id/list_item_value"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:minHeight="@dimen/_35sdp"
                android:paddingStart="10dp"
                android:paddingLeft="10dp"
                android:textSize="@dimen/txt9" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/itemOne"
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@color/material_grey200"
            android:orientation="horizontal">

            <View
                android:layout_width="5dp"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:background="@color/material_grey200"
                android:gravity="center|start" />

            <TextView
                android:id="@+id/list_item_value_one"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:background="@android:color/white"
                android:gravity="center_vertical"
                android:minHeight="@dimen/_35sdp"
                android:paddingStart="10dp"
                android:textSize="@dimen/txt9" />
        </LinearLayout>


        <LinearLayout
            android:id="@+id/itemTwo"
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@color/material_grey200"
            android:orientation="horizontal">

            <View
                android:layout_width="5dp"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:background="@color/material_grey200"
                android:gravity="center|start" />

            <TextView
                android:id="@+id/list_item_value_two"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:background="@android:color/white"
                android:gravity="center_vertical"
                android:minHeight="@dimen/_35sdp"
                android:paddingStart="10dp"
                android:paddingEnd="5dp"
                android:textSize="@dimen/txt9" />
        </LinearLayout>

    </LinearLayout>


</LinearLayout>